.course-header {
	background: #ececec;
	box-shadow: inset 0px 2px 6px #e1e1e1;
	padding: 10px 0;
}
.course-header.fix-menu {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
}
.course-header .course-header-menu {
	font-size: 18px;
    color: #4c6379;
    font-weight: bold;
    cursor: pointer;
    margin-top: 15px;
}
.course-header .course-header-menu i.fa {
	margin-right: 5px;
}
.course-header .search-course {
	height: 50px;
	line-height: 50px;
}
.course-header .search-course input {
	border: 1px solid #e1e1e1;
	border-right: none;
	height: 50px;
	line-height: 50px;
	font-size: 13px;
	color: #686868;
	font-style: italic;
}
.course-header .search-course .input-group-addon {
	background: #eb4336;
	color: #fff;
	padding: 0 20px;
}
.course-header .dropdown-menu {
	padding: 20px 0;
    margin: 0;
    top: 44px;
    font-size: 16px;
    color: #4c6379;
}
.course-header .dropdown-menu>li>a {
	padding: 7px 28px;
}
.course-header .dropdown-menu i.fa {
	margin-right: 15px;
}

/* Css for course list */
.feature-course {
	padding: 60px 0;
	background: #f8f8fb;
	border-bottom: 9px solid #ebebed;
}
.recent-course {
	padding: 50px 0 80px 0;
}
.feature-course h2,
.recent-course h2 {
	color: #4c6379;
    font-size: 24px;
    font-weight: bold;
    margin: 0;
}
.course-item {
	background: #fff;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 2px 2px 10px #cecece;
    margin-top: 30px;
}
.course-item .course-item-image {
    position: relative;
	height: 176px;
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.course-item .course-item-image .image-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transition: .3s ease;
	background: rgb(0,0,0,0);
}
.course-item:hover .course-item-image .image-overlay {
	background: rgba(0,0,0,0.5);
}
.course-item .course-item-image .course-item-label {
	display: inline-block;
	margin-top: 10px;
	padding: 7px;
	text-align: center;
	background: #eb4335;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
}
.course-item .course-item-image .course-item-label.item-free {
	background: #22b84c;
}
.course-item .course-item-detail {
	padding: 25px 15px 15px 15px;
}
.course-item .course-item-detail h3.title {
	font-size: 18px;
    color: #4c6379;
    margin: 0;
    text-align: left;
    font-weight: bold;
    margin-bottom: 20px;
}
.course-item .course-item-detail h3.title a,
.course-item .course-item-detail h3.title a:hover {
    color: #4c6379;
}
.course-item .course-item-detail h3.title span.live {
	display: inline-block;
	background: #09d509;
	color: #fff;
	border-radius: 3px;
	padding: 3px 5px;
	font-size: 16px;
}
.course-item .course-item-detail .clearfix {
	line-height: 34px;
}
.course-item .course-item-detail .start-voting i.fa-star {
	color: #eb4335;
}
.course-item .course-item-detail .start-voting {
	margin-bottom: 10px;
}
.course-item .course-item-detail .course-register {
	background: rgba(0,0,0,0);
	border: 1px solid #d9534f;
	color: #d9534f;
	font-weight: bold;
}
.course-item .course-item-detail .course-register:hover {
	color: #fff;
	background: #d9534f;
}

/* Css for course detail */
.course-title {
	background: #00202b;
	color: #fff;
	padding: 40px 0;
}
.course-title h1 {
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	margin: 0;
	margin-bottom: 25px;
}
.course-title .meta {
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 15px;
}
.group-button-countdown {
    margin: 20px 0 45px;
}
.group-button-countdown .button-countdown-item {
    position: relative;
}
.group-button-countdown .button-countdown-item .btn-countdown {
    background: #0bacea;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    width: 70px;
    text-align: center;
    padding: 8px 0;
}
.group-button-countdown .button-countdown-item .label-button-countdown {
    position: absolute;
    bottom: -25px;
    color: #fff;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 13px;
}
.group-button-countdown .button-countdown-next {
    padding: 0 10px;
    line-height: 40px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
.star-rating {
	display: inline-block;
	font-size: 13px;
}
.text-rating {
	display: inline-block;
	margin-left: 20px;
	font-size: 13px;
	color: #595959;
}
.course-content {
	background: #f4f5f7;
}
.course-content .course-pannel {
	background: #fff;
	padding: 30px;
	margin-top: 30px;
}
.course-content .sub-menu {
	padding: 16px 0;
	background: #f8f8fb;
	-webkit-box-shadow: 0px 1px 1px 0px #eee;
	-moz-box-shadow: 0px 1px 1px 0px #eee;
	box-shadow: 0px 1px 1px 0px #eee;
	text-transform: uppercase;
}
.course-content .sub-menu.fix-menu {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
}
.course-content .sub-menu ul {
	padding-left: 0;
	text-align: center;
	margin-bottom: 0;
}
.course-content .sub-menu ul li {
	display: inline-block;
	padding: 0 21px;
}
.course-content .sub-menu ul li span {
	cursor: pointer;
	color: #686868;
}
.course-content .sub-menu ul li span:hover,
.course-content .sub-menu ul li span.active {
	color: #20b3ec;
}
.course-content .course-pannel .course-pannel-block {
	margin-bottom: 30px;
}
.course-content .course-pannel h3 {
	font-size: 24px;
	font-weight: bold;
	color: #4c6379;
	margin: 0;
	margin-bottom: 15px;
}
.course-content .course-pannel ul li {
	padding-left: 20px;
	margin-bottom: 10px;
}
.course-content .course-pannel ul li:before {
	content: "\f0da";
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -20px;
	width: 20px;
	font-size: 16px;
}
.course-content .course-pannel ul.course-pannel-block-benefit {
	border: 2px solid #c0d2dc;
	border-radius: 3px;
	background: #f3f7f8;
	color: #4c6379;
	padding: 30px 20px 20px 20px;
}
.course-content .course-pannel ul.course-pannel-block-benefit li {
    width: 50%;
    float: left;
    margin-bottom: 10px;
}
.course-content .course-pannel ul.course-pannel-block-benefit li:before {
	content: "\f058";
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -20px;
	width: 20px;
	color: #38b54b;
}
.course-content .course-pannel ul.course-pannel-block-benefit li:nth-child(2n+1) {
	clear: both;
}
.course-content .course-pannel ul.course-pannel-block-content li {
	padding: 20px 20px 20px 40px;
    border-bottom: 1px solid #e1e1e1;
    margin: 0;
}
.course-content .course-pannel ul.course-pannel-block-content li:last-child {
	border: none;
}
.course-content .course-pannel ul.course-pannel-block-content li:before {
	float: left;
	content: "\f01d";
}
.course-content .course-pannel .panel-group .panel-default {
	border-radius: 0;
}
.course-content .course-pannel .panel-group .panel-default .panel-body {
	padding: 0;
}
.course-content .course-pannel .panel-group .panel-heading {
	padding: 15px;
	font-size: 18px;
}
.course-content .course-pannel .panel-group .panel-heading span {
	color: #0282c5;
	font-weight: bold;
}
.course-content .course-pannel .teacher-name {
	font-size: 18px;
	font-weight: bold;
	color: #0282c5;
	margin-bottom: 15px;
}
.course-content .course-pannel .list-review .list-review-item {
	margin-bottom: 20px;
}
.course-content .course-pannel .list-review .list-review-item:last-child {
	margin-bottom: 0;
}
.course-content .course-pannel .list-review .list-review-item img {
	border-radius: 100%;
	max-width: 50px;
}
.course-content .course-pannel .list-review-item .author {
	font-weight: bold;
	margin-bottom: 10px;
}
.course-content .course-pannel .course-list-tag span {
	font-size: 16px;
	font-weight: bold;
	margin-right: 10px;
}
.course-content .course-pannel .course-list-tag .course-list-tag-item {
	border: 1px solid #e0ebf1;
	background: #f9f7fa;
	display: inline-block;
	border-radius: 20px;
	padding: 10px;
	margin: 0 3px;
	font-weight: normal;
}
.course-content .course-info h3 {
	font-size: 16px;
}
.course-content .course-info .rate {
	margin-bottom: 20px;
}
.course-content .course-info .course-price {
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 25px;
}
.course-content .course-info .btn-danger {
	background: #eb4336;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}
.course-content .course-info .btn-default {
	background: #fff;
	font-size: 18px;
	margin-bottom: 30px;
}
.course-content .course-info p {
	margin-bottom: 20px;
}
.course-content .course-info .share-social {
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
}
.course-content .course-info .share-social .btn-default {
	color: #4c6379;
}
.course-content .course-info .share-social .btn-default:hover {
	color: #fff;
	background: #e95d51;
}
.related-course {
	padding: 50px 0 80px 0;
	background: #f4f5f7;
}
.related-course h2 {
	color: #4c6379;
    font-size: 24px;
    font-weight: bold;
    margin: 0;
}
#owl-course-related {
	margin: 0 -10px;
	position: relative;
}
#owl-course-related .course-item {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#owl-course-related .owl-controls .owl-buttons .owl-next,
#owl-course-related .owl-controls .owl-buttons .owl-prev {
	position: absolute;
    width: 44px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    border-radius: 3px;
    color: #595959;
    font-size: 24px;
    background: #fff;
    opacity: 0.8;
    top: 125px;
    padding: 0;
    margin: 0;
}
#owl-course-related .owl-controls .owl-buttons .owl-prev {
	left: -10px;
}
#owl-course-related .owl-controls .owl-buttons .owl-next {
	right: -10px;
}
.readmore {
	color: #0381c4;
	font-size: 13px;
}

@media screen and (max-width: 767px) {
	.course-content .sub-menu {
		padding: 15px;
	}
	.course-content .course-pannel {
		padding: 15px;
	}
	.course-content .course-pannel ul.course-pannel-block-benefit li {
		float: none;
		width: 100%;
	}
	.group-button-countdown .button-countdown-item .btn-countdown {
		width: 38px;
	}
	.course-content .course-pannel .list-review .list-review-item img {
		float: left;
		margin-right: 20px;
	}
	.course-content .course-pannel .list-review-item .author {
		line-height: 50px;
	}
}

/* Css for pricing */
.pricing {
	padding: 40px 0 70px 0;
}
.pricing h1 {
	font-size: 48px;
	margin: 0;
	margin-bottom: 10px;
	text-align: center;
}
.pricing .pricing-description {
	font-size: 20px;
	text-align: center;
	margin-bottom: 50px;
}
.pricing .pricing-table {
	width: 100%;
}
.pricing .pricing-table th {
	border: none;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    position:relative;
}
.pricing-table .fa-check{
    color: #53c574;
}

/*.pricing .pricing-table th:nth-child(2):after {
	content:'';
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-top: solid 13px #fe7c86;
    border-left: solid 13px transparent;
    border-right: solid 13px transparent;
}*/
.pricing .pricing-table th .plan-name {
	font-size: 36px;
}
.pricing .pricing-table th .pricing-name {
	font-size:24px;
	font-weight:600;
}
.pricing .pricing-table th .pricing-name i {
	
	margin-top:4px;
	font-size:16px;
	position: absolute;
}
.pricing .pricing-table th .pricing-name span {
	display: inline-block;
	font-size: 16px;
	margin-left: 10px;
}
.pricing .pricing-table th .plan-description {
	font-size: 14px;
    font-weight: 300;
}
.pricing .pricing-table th .plan-description.pr {
	font-size: 22px;
    font-weight: bold;
    margin-top: -15px;
}
.pricing .pricing-table th:first-child {
	text-align: left;
	padding: 0 25px;
	font-size: 24px;
}
.pricing .pricing-table tbody tr:nth-child(2n+1),
.pricing .pricing-table tr td:nth-child(2) {
	background: #f3fafe;
}
.pricing .pricing-table tbody tr:last-child {
	background: unset;
}
.pricing .pricing-table td {
	text-align: center;
	border: 1px solid #ebebeb;
	padding: 25px;
}
.pricing .pricing-table td:first-child {
	text-align: left;
}
.pricing .pricing-table .register-course {
	padding: 10px 25px;
    background: #f15141;
    color: #fff;
    font-size: 16px;
    display: inline-block;
    border-radius: 30px;
}
.pricing .pricing-table .register-course:hover {
	color: #fff;
}

.before-top { border-top: 20px solid #756fee !important; }
.before-top .popover { position: absolute; top: -66px; padding: 3px 10px; background: #00aeef; border: none; color: #fff; font-weight: bold;margin-left: auto;margin-right: auto;left: 0;right: 0; text-align: center; max-width: 158px;  display: block;}
.before-top .popover.top>.arrow { bottom: -11px; left: 50%; margin-left: -11px; border-top-color: #999; border-top-color: rgba(0,0,0,.25); border-bottom-width: 0;}
.before-top .popover-content {  padding: 3px 10px; }
.before-top .popover-content p { margin-bottom: 0; }
.before-top .popover>.arrow {   border-width: 11px;}
.before-top .popover>.arrow, .before-top .popover>.arrow:after { position: absolute; display: block;  width: 0; height: 0; border-color: transparent;  border-style: solid;}
.before-top .popover.top>.arrow:after {    bottom: 1px;    margin-left: -10px;    content: " ";    border-top-color: #00aeef;    border-bottom-width: 0;}
.before-top .popover>.arrow:after {    content: "";    border-width: 10px;}
